<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#B0E0E6"
    >

    <TextView
        android:id="@+id/textView2"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:paddingBottom="15dp"
        android:layout_marginLeft="0dp"
        android:layout_marginTop="0dp"
        android:layout_marginRight="0dp"
        android:layout_marginBottom="0dp"
        android:background="#B0E0E6"
        android:gravity="bottom|center"
        android:text="" />

    <EditText
        android:id="@+id/user_name"
        android:layout_width="260dp"
        android:layout_height="50dp"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="40dp"
        android:ems="12"
        android:hint="请输入你的账号"
        android:inputType="text"
        android:textColorHint="#FF000000"
        tools:ignore="MissingConstraints" />

    <EditText
        android:id="@+id/passwd"
        android:layout_width="264dp"
        android:layout_height="50dp"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="40dp"
        android:ems="12"
        android:hint="请输入你的密码"
        android:inputType="text"
        android:textColorHint="#FF000000"
        tools:ignore="MissingConstraints" />

    <Button

        android:id="@+id/Login_button"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_marginLeft="99dp"
        android:layout_marginTop="40dp"
        android:onClick="Login"
        android:text="登录"
        tools:ignore="MissingConstraints" />

    <Button

        android:id="@+id/zhuce_button"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_marginLeft="99dp"
        android:layout_marginTop="40dp"
        android:onClick="Login"
        android:text="注册"
        tools:ignore="MissingConstraints" />

</LinearLayout>



